[AnalogMetrics]
x = 160
y = 170
Radius = 155
AngleStart = 200
Angle = 220
AngleBreak = 130
MaxSpeed = 240
BreakSpeed = 120
DigitSize = 26
NeedleWidth = 3
NeedleStyle = 3
dRadiusDigit = 2
WithinDigits = y
TwoColored = 1
ShowUnit = Nein

[AnalogColors]
Background = 000000
Needle = E8430C
Thick = 000000
Thin = 000000
Digit = 000000
Second = 43E80C
Special = A00000

[DigitalMetrics]
FontWeight = 700

[DigitalColors]
Color = 43E80C
BackgroundColor = 080808
